--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#get_recs_by_recno
is_singleton: false
name: get_recs_by_recno
params: (table, recnos)
visibility: public
